* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Arial, sans-serif;
}

body {
  margin: 0;
  padding: 0;
  background-color: #f4f8fb;
}

/* NAVBAR */
.navbar {
    background: linear-gradient(to right, #4a1f00, #7a2f00);
    display: flex;
    align-items: center;
    padding: 20px 50px;
    color: #fff;
    margin: 0;
    width: 100%;

}

.logo img {
    width: 100px;
}

nav {
    flex: 1;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    font-size: 22px;
}

.social a {
    background: #fff;
    color: #4a1f00;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
}

/* CONTENEDOR MENUS */
.menu-grid {
  display: flex;
  justify-content: center;
  gap: 16px;
  flex-wrap: wrap;
}

/* BOTONES ESTILO TARJETA ALARGADA */
.menu-btn {
  width: 220px;            
  height: 80px;            
  border-radius: 16px;
  background: #6b0f1a;
  /*background: linear-gradient(135deg, #0a58ca, #0d6efd);*/
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  box-shadow: 0 6px 14px rgba(13, 110, 253, 0.3);
  transition: all 0.3s ease;
  padding: 10px;
  
}

/* HOVER */
.menu-btn:hover {
  transform: translateY(-4px);
  background: linear-gradient(135deg, #084298, #0a58ca);
}

/* ACTIVO (cuando seleccionas) */
.menu-btn.active {
  background: #0a2e66;
}

/* TITULOS */
h1 {
  color: #0a2e66;
  font-weight: bold;
}

/* TARJETAS VIDEO */
.video-card {
  margin-bottom: 20px;
}

.card {
  border: none;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 6px 12px rgba(0,0,0,0.08);
}

.card-body {
  background: #ffffff;
}

.card h5 {
  font-size: 16px;
  font-weight: 600;
  color: #0a2e66;
}

.card p {
  font-size: 14px;
  color: #555;
}

/* VIDEO */
iframe {
  width: 100%;
  height: 220px;
  border: none;
}